Sage direct V4 renforcement de la sécurité

Conscient du fait que l’actualité sur la sécurité des transactions et des données est une préoccupation majeure dans les entreprises de toute taille, Sage a décidé, non seulement de renforcer la sécurité sur son module de communication Sage direct, mais aussi sur les protocoles Internet autorisés pour la connexion à ses serveurs.

 

La version 4.4.1.2 de Sage direct vous apporte toute la fiabilité et de sécurité dans vos échanges Internet avec les serveurs déclaratifs et bancaires.

Pour vous garantir un meilleur niveau de sécurité, la mise à jour est obligatoire et nous vous conseillons vivement  d’effectuer la mise à jour, le plus tôt possible sur tous vos postes utilisant les services déclaratifs et bancaires.

IMPORTANT : Si vous disposez d'une version 3.7 ou inférieure de Sage direct, vous devez nécessairement installer au préalable la version 3.8.0.14 de Sage direct, disponible en téléchargement depuis la page d’accueil du Tableau de bord de Sage direct. Au premier lancement, votre base de données sera mise à jour. Installez seulement ensuite Sage direct en version 4.4.1.2.  

ImprimerE-mail

Informations générales

Contact

Tel : 0.892.490.172
0.35€/minute selon opérateur

+ coût d'intervention technique selon conditions contractuelles

 

Compétences SAGE

Certifié Apimécanique
Distributeur Sage i7 PE
Agréé Apibâtiment
Certifié Apinégoce
Partenaire Apiservices

Agréé Sage Petites Entreprises
Agréé Script Sage

Compétences CODIAL

Partenaire certifié Codial

ERP CODIAL Négoce
ERP CODIAL Bâtiment
ERP CODIAL Services
Partenaire modules CODIAL
Etats et Requêtes CODIAL

Site d'assistance

Ce site appartient au service d'assistance technique d'un distributeur agréé Sage Petites Entreprises et CODIAL.
Ce site n'appartient ni à SAGE "api" ni à CODIAL.
feedback

 Lignes disponibles du lundi au vendredi de 9h à 12h et de 14h à 17h.
Appel surtaxé 0.35€TTC/min hors sur-coût éventuel de votre opérateur.
 

feedback
Recherchez sur le site